columnSuffix: null
handle: featureImage
instructions: null
name: 'Feature Image'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  restrictedLocationSubpath: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:31044358-7819-41de-8b0a-7c7df2e2c892' # Nuotraukos
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Assets
